{
    "name": "TimeUnit",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "years",
        "months",
        "weeks",
        "days",
        "hours",
        "minutes",
        "na"
    ],
    "type": "enum"
}